Package org.eclipse.birt.chart.script.api.series

# Interface IArea

All Superinterfaces:
  `IStackableSeries`, `IValueSeries`

public interface IArea extends IStackableSeries
Represents Area series of a Chart in the scripting environment

## Method Summary

### Methods inherited from interface org.eclipse.birt.chart.script.api.series.IStackableSeries

`isStacked, setStacked`

### Methods inherited from interface org.eclipse.birt.chart.script.api.component.IValueSeries

`getAction, getAggregateExpr, getDataExpr, getTitle, isPercent, isVisible, setAggregateExpr, setPercent, setTitle, setVisible`